.title{
	margin-top: 30px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	a{
		&:hover{
			.text{
				h1{
					color: cornflowerblue;
				}
			}
		}
	}
	.logo{
		width: 60px;
		height: 60px;
		border-radius: 50%;
		display: flex;
		align-items: center;
		justify-content: center;
		//background-color: white;
		//box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
		img{
			border-radius: 6px;
			object-fit: contain;
			object-position: center;
		}
	}
	.text{
		padding: 15px;
		h1{
			color: var(--grayscale-color);
			font-weight: bold;
			font-size: 18px;
		}
	}
}